0 Replies Latest reply on Aug 16, 2013 6:19 PM by User734247-Oracle

    Upgrading Coherence version on Client side

    User734247-Oracle

      I have installed WLS 10.3.5 +Coherence 3.7.1 Installer and now I would like to upgrade Coherence to the Latest Version of 3.7.1 which is 3.7.1.9.

       

      Question: Can the Coherence 3.7.1.9 patch be extracted into WLS 10.3.5 install that has coherence 3.7.1?

       

      Any thoughts?